

/* Responsive styles for phones and tablets */

@media (min-width: 480px) {

    div.psmag-ad-300x250-mobile, div.psmag-ad-300px-mobile {

        display: none;
        margin: 0;
        padding: 0;
        border: 0;
}

}

@media (max-width: 1199px) {

    div#article-nav-area {

        display: none;

    }

    div.OUTBRAIN {

        display: none;

    }

    div#slider {

        width: 100%;
        height: auto;
        margin-bottom: 0;

    }

    div#top-banner { display: none; }


    .theme-psmag .nivo-caption {

        top: auto;
    }

    div#top-banner div.widget {

        position: relative;
        top: auto;
        left: auto;
        right: auto;
        bottom: auto;

    }

    ul#top-menu {

        font-size: 20px;

    }

    ul#top-menu li {

        padding: 0 8px;

    }

    div.widget_psmag_container {

        width: auto;
        border: 0;

    }

    /*
    div.widget {

        border: 1px solid #000;

    }
*/

    div.widget_psmag_mailsocial div.widget_psmag_mailsocial_column_1, div.widget_psmag_mailsocial div.widget_psmag_mailsocial_column_2 {

        float: none;
        width: auto;
        padding: 0;

    }

    p.widget_psmag_viewall, p.widget_psmag_big_one_share {

         display: none;

     }


    div.widget_psmag_columnists .span3 {

        width: 200px;

    }

    div#footer {

        font-size: 14px;
        padding: 0;

    }

    div.widget_psmag_columnists, div.widget_psmag_quick_studies, div.widget_psmag_bigones {

        border: 1px solid #000;

    }


    div.psmag-ad-300x250, div.psmag-ad-300px {

    /*    width: 320px; */
        text-align: center;
        margin: 0 auto 15px auto;
        padding: 0;
        background-color: transparent;

    }

}

@media (max-width: 999px) {


    div#top-menu {

        font-size: 15px;

    }



    div.psmag-ad-300x250, div.psmag-ad-300px {

	display: none;
        margin: 0;
        padding: 0;
	border: 0;

    }

    div.psmag_subscribe_box_column_1 input#psmag_subscribe_email {

        width: 100px;

    }

    ul#footer-menu {

        padding: 5px 0 5px 10px;
    }

    ul#footer-menu li {

        padding: 0 5px;
    }

    div.widget_psmag_columnists_post img {

        float: left;
        padding: 0 10px 5px 0;
        margin-top: 5px;

    }

    div.widget_psmag_columnists .span3 {

        width: 125px;

    }

    div.widget_psmag_latest_issue_cover {

       float: none;
       margin: 0;
       padding-left: 10px;

    }

    a.psmag-latest-issue-subscribe-link {

        margin: 0 10px 0 0;

    }


    div#article .wp-caption {

        float: none;
        margin: 0 auto 14px auto;

    }

    div#article div.related-posts ul li {

        line-height: normal;

    }


    div.psmag_archive_quick_study {

        width: auto;

    }


}

@media (max-width: 980px) {


    ul#top-menu li {

        padding: 0 5px;
        font-size: 16px;

    }

}

@media (max-width: 768px) {

    div#psmag-slider {

        display: none;

    }

    div#slider {

        margin-bottom: 10px;

    }

    div#article-author-meta {

        display: none;

    }

    div#article div.psmag-article-sharing {

        display: none;

    }

    div.psmag-sharing-column {

        padding: 0;
        margin: 0;

    }

}

@media (max-width: 767px) {

    ul#top-menu {

        display: none;

    }

    div#top-menu-bar { display: none; }

    div.psmag-header {

        margin-bottom: 5px;

    }

    div.widget_psmag_columnists .span3 {

        width: 100%;

    }

    div#slider h2.slider-caption-title {

        font-size: 38px;
        line-height: 36px;

    }

    div#slider div.slider-caption-excerpt {

        font-size: 16px;
        line-height: 18px;

    }

    div#slider p.slider-caption-byline {

        font-size: 13px;
        line-height: 13px;
    }

    p.psmag_subscribe_blurb {

        padding: 0 10px;
    }

    h1#article-title {

        padding: 0;
        width: auto;
/*       
		 font-size: 26px;
        line-height: 28px;
*/
    }

    p#article-byline {

        padding: 0;
        font-size: 13px;
        line-height: 18px;

    }

    h3.pull-quote {

        width: auto;
        float: none;
        margin: 0 0 14px 0;

    }


    div#article-image-area img {

        margin-bottom: 5px;

    }


    div#article-image-area div#article-image-text {

        position: relative;

    }

    div#article blockquote {

        margin-left: 20px;
        padding-left: 16px;
        padding-right: 20px;

    }

    div#article p#article-image-caption { display: none; }
    div#article p#article-image-caption-mobile {

        display: block;
        margin: 5px 0;

    }


    div.home-story { margin-bottom: 10px; }

    div.home-story img.home-story-thumbnail {

        margin: 5px 0;
        float: none;

    }

    div.archive-featured {

        display: none;

    }

}

@media (max-width: 360px) {


    div.widget {

        border: 0;

    }


    img#psmag-logo {

        width: 150px;
        display: inline-block;

    }

    div.psmag-header {

        background-color: #000;
        height: 75px;

    }

    div#psmag-header-col2 {

        display: block;
        width: 100%;
        float: left;
        padding: 0;
        margin: 0;

    }

    div#top-banner-subscribe, div#top-banner-search, div#top-banner-hamburger {

        margin-bottom: 10px;

    }

    div#top-banner-hamburger {

        margin-top: 0px;

    }

    div#top-banner-search, div#top-banner-nav {

        background-color: #000;

    }


    div#top-banner-mobile {

        display: inline;
        width: 100%;
    }

    div#top-banner-mobile-buttons {

        display: inline-block;
        width: 125px;
        margin: auto;
        text-align: center;

    }

    div#top-banner-mobile img {

        margin-left: 10px;

    }

    div#top-banner-search form.search-form{

        width: 100%;
        text-align: left;
        padding: 10px;

    }

    div#top-banner-search form.search-form label input {

        width: 220px;

    }

    div#top-banner-subscribe {

        padding: 10px 0;
        font-family: "Bockhold-Bold", sans-serif;
        color: #00adf1;
        text-transform: uppercase;

    }

    div#top-banner-subscribe div.widget_psmag_mailsocial {

        display: block;

    }

    div#top-banner-subscribe .widget_psmag_mailsocial_column_1 {

        display: inline-block;
        width: 200px;
        margin: 0;
        vertical-align: top;

    }

    div#top-banner-subscribe .widget_psmag_mailsocial_column_1 input {

        width: 100px;

    }

    div#top-banner-subscribe .widget_psmag_mailsocial_column_2 {

        display: inline-block;
        width: 75px;
        vertical-align: top;

    }

    div#top-banner-hamburger ul#mobile-menu {

        background-color: #000;
        list-style-type: none;
        margin: 0;
        padding: 0;

    }

    div#top-banner-hamburger ul#mobile-menu li {

        font-family: "Bockhold-Bold", sans-serif;
        font-size: 20px;
        border-bottom: 1px solid #2aace3;
        text-transform: uppercase;
        padding: 5px 10px;

    }

    div#top-banner-hamburger ul#mobile-menu li:last-child {

        border: 0;

    }

    div#top-banner-hamburger ul#mobile-menu li a {

        color: #fff;
        position: relative;
        display: block;
    }

    div#top-banner-hamburger ul#mobile-menu li.nav-subscribe a {

        color: #C90000;

    }

    div#top-banner-hamburger ul#mobile-menu li a:hover {

        text-decoration: none;

    }


    div#top-banner-hamburger i.icon-caret-right {

        position: absolute;
        right: 0;
        font-size: 18px;

    }


    div#top-banner-hamburger ul#mobile-menu-2 {

        list-style-type: none;
        margin: 0;
        padding: 0;
        background-color: #242424;

    }

    div#top-banner-hamburger ul#mobile-menu-2 li {

        font-family: "Bockhold-Bold", sans-serif;
        text-transform: uppercase;
        padding: 5px 10px;
        font-size: 16px;

    }

    div#top-banner-hamburger ul#mobile-menu-2 li a {

        color: #fff;

    }

    div#top-banner-hamburger ul#mobile-menu-2 li a:hover {

        text-decoration: none;

    }


    div.widget_psmag_mailsocial, div.psmag-latest-issue-wrapper, div.widget_psmag_columnists, div.widget_psmag_bigones, div.widget_psmag_quick_studies, div.nrelate-popular-widget, div.nrelate_popular {

        display: none;

    }

    div.psmag_subscribe_box_column_1 input#psmag_subscribe_email {

        width: 165px;

    }

    div.widget_psmag_latest_issue_container {

        position: relative;
        border: 1px solid #000;

    }

    div.widget_psmag_latest_issue_column_inner {

        padding-left: 10px;
        display: inline-block;
        width: 150px;
        float: none;
        vertical-align: top;

    }


    div.widget_psmag_latest_issue_cover {

        display: inline-block;
        width: 100px;
        float: none;
        vertical-align: top;

    }

    div#mobile-footer {

        display: block;

    }

    div#mobile-footer div.widget_psmag_columnists,
    div#mobile-footer div.nrelate_popular {

        display: block;

    }

    div#mobile-footer div.widget_psmag_columnists_header {

        display: none;

    }

    div.mobile-footer-box-inner {

        padding: 10px 0;
        display: none;

    }

    div#mobile-footer div.mobile-footer-box {

        border-top: 1px solid #005484;
        padding: 10px 0;

    }

    div#mobile-footer div.mobile-footer-box > p {

        color: #2AACE3;
        font-family: "Bockhold-Bold", sans-serif;
        font-size: 19px;
        text-transform: uppercase;
        margin: 0;

    }

    div#mobile-footer div.mobile-footer-box > p a {

        color: #2AACE3;
        display: block;
        width: 100%;

    }

    div#mobile-footer div.mobile-footer-box > p a:hover {

        text-decoration: none;

    }

    div#mobile-footer div.mobile-footer-box:hover {

        cursor: pointer;

    }

    div#mobile-footer div.mobile-footer-box > p i {

        float: right;

    }

    div.mobile-footer-columnist-post {

        padding-bottom: 10px;
        margin-bottom: 10px;
        border-bottom: 1px solid #D6D7CB;

    }

    div.mobile-footer-columnist-post img, div.mobile-footer-columnist-text {

        display: inline-block;
        vertical-align: top;

    }

    div.mobile-footer-columnist-post img {

        width: 100px;
        padding-top: 5px;
        margin-right: 20px;

    }

    div.mobile-footer-columnist-text {

        width: 150px;
    }

    p.mobile-footer-columnist-name {

        color: #2AACE3;
        font-family: "GeogrotesqueW01-Semibol 1185180",sans-serif;
        font-size: 13px;
        margin-bottom: 0;
        text-transform: uppercase;

    }

    p.mobile-footer-columnist-title {

        color: #005484;
        font-family: "GeogrotesqueW01-Semibol 1185180",sans-serif;
        font-size: 15px;
        line-height: 17px;

    }

    p.mobile-footer-columnist-title a {

        color: #005484;

    }

    p.mobile-footer-columnist-title a:hover {

        text-decoration: none;

    }

    /*
    div.widget_psmag_latest_issue_cover {

        display: none;

    }
*/

    div#slider h2.slider-caption-title {

        font-size: 24px;
        line-height: 24px;

    }

    div#slider div.slider-caption-excerpt {

        font-size: 13px;
        line-height: 13px;

    }

    div#slider p.slider-caption-byline {

        font-size: 12px;
        line-height: 12px;
    }

    div.home-story img.home-story-thumbnail {

        width: 100%;

    }

    ul#footer-menu { display: none; }

    div#footer { height: 40px; }

    div.mobile-ad-slot {

        display: block;
        margin: 10px 0;


    }

}

@media (max-width: 320px) {

    p {

        margin: 0 0 5px 0;

    }

    div#slider div.nivo-caption {

        position: absolute;
        top: 52px;

    }

    div#slider-inbox {

        top: 5px;
        bottom: 5px;
        left: 5px;
        right: 5px;

    }


    div#slider div.slider-caption-text {

        padding: 3px;
        width: 95%;

    }

    div#slider h2.slider-caption-title {

        font-size: 22px;
        line-height: 21px;
        margin-bottom: 5px;

    }

    div#slider div.slider-caption-excerpt {

        font-size: 14px;
        line-height: 15px;
    }

    div#slider p.slider-caption-byline {

        font-size: 14px;
        line-height: normal;
        margin-bottom: 0;
        padding: 3px;

    }

    div#slider img.nivo-main-image { width: 100%; }

    div.home-story p.home-story-kicker {

        margin: 0 0 5px 0;

    }
/*
    div.home-story h2 {

        font-size: 22px;
        line-height: 23px;
        margin: 5px 0 0 0;

    }

    div.home-story div.home-story-excerpt {

        font-size: 14px;
        line-height: 18px;

    }

    div.home-story div.home-story-byline {

        font-size: 13px;
        line-height: normal;

    }

    div.home-story p.home-story-dateline {

        font-size: 14px;
        line-height: normal;

    }

*/
    div.widget_psmag_latest_issue_header h2 {

        padding-left: 10px;

    }

    div.widget_psmag_columnists h2.widget-title, div.widget_psmag_big_one_header h2.widget-title, div.widget_psmag_quick_studies_header h2.widget-title {

        padding-left: 10px;

    }

    div.widget_psmag_columnists div.widget_psmag_columnists_post {

        margin: 5px;
        padding: 0 0 0 5px;
    }

    div.widget_psmag_columnists p.widget_psmag_columnists_post_title {

        margin: 0;

    }

    div.psmag_subscribe_box_column_2 {

        padding: 0;

    }

    p.psmag_subscribe_blurb {

        font-size: 19px;
        line-height: 18px;
        margin-left: 10px;

    }

    div.nrelate-popular-widget {

        border: 0;

    }

    div.psmag-sharing-column {

        margin: 0;
        padding: 0;

    }

    div#article ul li {

        font-size: 16px;
        line-height: normal;
    }


}

@media (max-width: 319px) {

    div.psmag-header { background-color: transparent; }

    div#top-banner-mobile { display: none; }

    div#psmag-slider { display: none; }

}

@media (min-width: 361px) {

    div.mobile-tray-panel {

        display: none;

    }


}
